// out: style.css, compress: false
// main: style.less

@page-width: 800mm;
@page-height: 1200mm;
// @page-width: 210mm;
// @page-height: 297mm;
@page-bleed: 5mm;
@margin-outside: @page-width / 240;
@u: @page-width / 70.5;

@import '../../style/layout.less';
@import '../../style/style.less';
@import '../../style/lettrine.less';


// ICI METTRE LES VARIANTS LIÉ AU FORMAT
// !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
#content .portail {
  flow-into: flow-portail;
}
.flow-portail{
  flow-from: flow-portail;
  z-index: 13;
  height: @page-height;
  width: @page-width/2 ;
  position: absolute;
  margin-right:@margin-outside* 10;
  margin-top:@margin-outside *5;
  right: @margin-outside;
  text-align:center;
  top:@page-height / 5.2;
}
.portail{
color:@colorinfoscmjn;
text-transform: uppercase;
z-index: 17;
font-family: @fontfamilydesignParade0;
font-size: @u *1.5;
letter-spacing: @u/4;
ul{
  margin-bottom: @u*1.5;
}
li{
  margin-bottom: @u+ @u/64;
.datepor{
  font-size: @u *1.5;
  letter-spacing: @u/4;
  text-decoration: none;
}
.before{
  font-size: @u + @u ;
  font-family: @fontfamilydesignParade9;
  font-weight: bold;
}
.after{
  font-size: @u + @u;
  font-family: @fontfamilydesignParade9;
  font-weight: bold;
  margin-bottom: @u;
}
}
  span{
    font-size: @u *2;
    letter-spacing: @u/4;
  }
}
.flow-hyeres {
    top: @page-height / 5 !important;
}
.flow-information-hyeres{
  height: @page-height;
  position: absolute;
  width: @page-width /2;
  left:@margin-outside;
  margin-left: @margin-outside * 10;
  top: @page-height /2.7;
  z-index: 11 ;
}
.information-hyeres{
  font-size: @u * 1.5;
  text-align: left !important;
  position: absolute;
  .exposition{
      font-family: @fontfamilydesignParade0;
      font-weight:normal;
      span{
        font-family: @fontfamilydesignParade3;
        }
      }
  }
.signature{
  position: absolute;
  bottom: @page-height / 8;
}
.luuse{
  position: absolute;
  bottom: @page-height / 5 !important;
}
.flow-titredp{
  position: absolute;
  margin-top:@margin-outside * 1.7;
}
.flow-titredp2{
  z-index: 1000;
  top: @u * 13;
}
.lieu{
  display: none;
}
.flow-inauguration{
    margin-top: @margin-outside * 38;
}
.flow-date-hyeres{
    margin-top: @margin-outside * 13;
}
.flow-categorie{
  top:@page-height / 1.43;
}
.categorie{
  text-align: center;
  li{
      font-family: @fontfamilydesignParade3;
    text-align: center;
    display: block;
    line-height: @u * 1.8;
    margin-top: @u *1.5;
  }
}
